{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-fr/hunspell-fr",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-fr_function_spellcheck",
            "desc": "Test the spell checking functionality of hunspell-fr"
        },
        {
            "name": "test_hunspell-fr_function_suggest",
            "desc": "Test the word suggestion functionality of hunspell-fr"
        },
        {
            "name": "test_hunspell-fr_function_stem",
            "desc": "Test the word stemming functionality of hunspell-fr"
        }
    ]
}